package org.argosdic.dictionary;

/**
 * DictionaryListener.java
 * @author Xavier Cho
 * @version $Revision: 1.1 $ $Date: 2003/09/12 10:23:53 $
 */
public interface DictionaryListener {
    public void dictionaryUpdated(DictionaryEvent event);

    public void dictionaryChanged(DictionaryEvent event);
}
